<style>
      
      li {
        float: left;
      }

      li a {
        display: block;
        color: white;
        text-align: center;
        padding: 14px 12px;
        text-decoration: none;
      }

      li a:hover {
        background-color: #111;
      }
      nav{
        background: #202C45;
      }   

	.dropdown-menu
	{
        background: #202C45;
    }

	.dropdown-item {
        color: white;
        text-align: center;
      }	
  
</style>
	
	